Banner
Support for Joomla! 1.5 extensions will end on 1 January 2014
Written by Grigor Mihov   
Monday, 16 December 2013 00:17

StyleWare is announcing that from 1st January 2014 will end the support for all extensions on Joomla! 1.5. These will also no longer available for download since that date.

Joomla! 1.5 is end of life (not supported) since more than year and while we wanted to provide some extended support, it is time to move on.

What does it means for you – explained with FAQs

Can I continue using the purchased extension on my Joomla! 1.5 site?

Yes, but if you have any issues with it, we will not support it.

Can I download Joomla! 1.5 extensions?

You can download these till 31.12.2013, afterwards these will not be available.

My site is running Joomla! 1.5 with your extensions, what should I do?

Joomla! 1.5 is no longer supported and we recommend you to migrate to Joomla! 2.5 or Joomla! 3.X, whatever is more appropriate for you. Our extensions run on both of these versions. However, if for some reason you don’t want to or can’t migrate, you can continue using Joomla! 1.5 and our old versions at your own risk.

I have purchased an extension more than year ago, can I download the version for 2.5 or 3.X?

If your subscription has expired, you will need to do a new purchase. If your subscription is still active, you can download the latest version from the downloads.